body {
    font-size: 14px;
    font-family: 'Work Sans';
    color: #3c3d41;
}

h4 {
    font-weight: 700;
}

header .btn:hover {
    background: none !important;
    border-color: #fff !important;
}

.form-control:focus {
    box-shadow: none !important;
    border-color: #ced4da;
}

.section-padding {
    padding: 50px 0;
}

.form-control::placeholder {
    color: #888;
    opacity: 0.7;
    font-size: 14px;
}

.section-heading h2::before {
    position: absolute;
    content: "";
    top: 50px;
    left: 50%;
    background: #2caee2;
    width: 40px;
    height: 3px;
    transform: translate(-50%);
}

.section-heading h2 {
    position: relative;
    font-weight: 700;
    font-size: 2.5714285714286em;
}

header .top-navbar {
    background: #fbfbfb;
    border-bottom: 1px solid #eee;
    display: none;
}

header .top-navbar .left {
    padding: 0;
    margin: 0;
}

header .top-navbar li {
    list-style: none;
    display: inline-block;
    padding: 12px 12px;
}

header .top-navbar li a {
    color: #a39a9d;
    text-decoration: none;
    font-size: 18px;
}

header .top-navbar .left .right {
    text-align: right;
    margin-top: -52px;
}

header .top-navbar .left .right img {
    width: 18px;
}

header .top-navbar .left .right .fa {
    color: #2caee2;
    font-size: 18px;
    padding: 0 10px;
}

header .top-navbar .left .right span {
    font-weight: 600;
    color: #9b9c9e;
}

header .navbar {
    padding: 0 !important;
    position: relative;
}

header .navbar-nav {
    margin: 0 0 0 66px;
}

header .navbar-nav .nav-link {
    color: #3c3d41 !important;
    text-transform: uppercase;
    height: 61px;
    padding: 20px 0 !important;
    position: relative;
    transition: all 0.4s;
}

.dropdown-menu {
    position: absolute;
    padding: 0;
    margin: 0;
    border-radius: 0;
}

header .navbar-nav .dropdown-menu .dropdown-item {
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 17px;
}

header .navbar-nav .dropdown-menu .dropdown-item:hover {
    background: #2caee2;
    color: #fff;
    transition: all 0.4s ease-in-out
}

header .navbar-nav .dropdown-item.active {
    color: #fff;
    text-decoration: none;
    background-color: #2caee2 !important;
}

header .navbar-nav .dropdown-menu .dropdown-divider {
    margin: 0 !important;
}

.navbar-toggler.collapsed .toggler-icon.icon-top {
    transform: rotate(0deg);
    transition: all 0.2s;
    position: relative;
    top: 0;
}

.navbar-toggler.collapsed .toggler-icon.icon-middle {
    opacity: 1;
}

.navbar-toggler.collapsed .toggler-icon.icon-line {
    transform: rotate(0deg);
    transition: all 0.2s;
    position: relative;
    bottom: 0;
}

.navbar-toggler .toggler-icon.icon-top {
    transform: rotate(45deg);
    transition: all 0.4s;
    position: relative;
    top: 7px;
}

.navbar-toggler .toggler-icon.icon-middle {
    opacity: 0;
}

.navbar-toggler .toggler-icon.icon-line {
    transform: rotate(-45deg);
    transition: all 0.4s;
    position: relative;
    bottom: 11px;
}

.navbar .vl {
    border: 1px solid #eee;
    height: 61px;
    margin: 0 0 0 7px;
}

.navbar .form-inline {
    width: 141px;
    margin: 0px 0 0 43px;
    position: relative;
}

.navbar.fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
    background: #fff;
    top: 0;
}

.navbar .form-inline .form-control {
    border: none;
    padding: 0;
    width: 100% !important;
}

.navbar .form-control:focus {
    box-shadow: none !important;
}

.navbar .form-inline .btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

.navbar .form-inline .btn {
    padding: 0;
    position: absolute;
    right: 0;
}

nav .toggler-btn .fa-bars::before {
    content: "\f0d9";
    font-size: 38px;
    color: #2caee2;
}

.sidebar {
    background: #2caee2;
    width: 505px;
    height: 100vh;
    position: fixed;
    right: -100%;
    z-index: 999;
    top: 0;
    transition: all 0.4s ease-in-out;
}

.sidebar.open {
    right: 0;
}

.sidebar .box {
    padding: 4px 0 0 65px;
}

.sidebar .box .text-box h4 {
    color: #fff;
    font-weight: 700;
    padding: 28px 0 0 0;
}

.sidebar .box .icon-box ul {
    padding: 0;
}

.sidebar .box .icon-box ul li {
    list-style: none;
}

.sidebar .box .icon-box ul li .fa {
    color: #fff;
    font-size: 18px;
    padding: 10px 0;
}

.sidebar .box .icon-box ul li span {
    color: #fff;
    font-weight: 600;
    padding-left: 7px;
}

.sidebar .box .text-box .form-inline {
    padding-top: 10px;
}

.sidebar .box .text-box .sidebar-icon {
    padding: 0;
    margin: 0;
}

.sidebar .box .text-box .sidebar-icon li {
    list-style: none;
    display: inline-block;
    padding-right: 35px;
}

.sidebar .box .text-box .sidebar-icon li .link {
    color: #fff;
    font-size: 18px;
}

.sidebar .box .text-box .form-inline .btn {
    background: #4b5255;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}

.navbar .toggler-btn .fa {
    font-size: 23px;
}

.sidebar .get-fix {
    text-align: right;
    margin: 0 12px 0 0;
}

.sidebar .close-icon {
    background: none;
    border: none;
}

.main-slider .item {
    height: 645px;
    background-position: center;
    background-size: cover;
}

.main-slider .item .text-box {
    text-align: right;
    transform: translate(-1%, 100%);
}

.main-slider .item .text-box.left {
    text-align: left !important;
    left: 11%;
}

.main-slider .item .text-box h1 span {
    color: #2caee2;
}

.main-slider .item .text-box .btn {
    border-color: #2caee2 !important;
}

.main-slider .item .text-box .black {
    background: #4b5255 !important;
    border: 1px solid #4b5255 !important;
}

.main-slider .slick-prev::before {
    content: "\f104";
    font-family: fontawesome !important;
}

.main-slider .slick-next::before {
    content: "\f105";
    font-family: fontawesome !important;
}

.main-slider .slick-prev::before,
.main-slider .slick-next::before {
    font-family: 'slick';
    font-size: 45px;
    line-height: 1;
    opacity: .75;
    color: black !important;
}

.main-slider .slick-prev {
    left: 73px;
    z-index: 1;
}

.main-slider .slick-next {
    right: 73px;
}

.section-heading h2 {
    position: relative;
    font-weight: 700;
}

.direction-section .box {
    text-align: center;
}

.direction-section img {
    width: 100%;
    border-radius: 5px;
    height: 300px;
    object-fit: cover;
    position: relative;
}

.direction-section .section-heading {
    padding-bottom: 50px;
}

.direction-section .btn-box {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    width: 100%;
}

.direction-section .btn-box .btn {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 17px;
    border: 1px solid #fff;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-radius: 0;
    transition: all 0.4s;
}

.direction-section .box .img-box {
    position: relative;
}

.direction-section .box:hover .img-box::after {
    visibility: visible;
    opacity: 1;
}

.direction-section .box .img-box::after {
    content: "";
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
    border-radius: 4px;
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

.btn:hover {
    background-color: rgb(60, 61, 65);
    border-color: rgb(60, 61, 65) !important;
}

.team-section .item {
    margin: 0 15px;
}

.team-slider {
    padding-top: 40px;
}

.team-section .img-box img {
    width: 100%;
}

.team-section .text-box .name {
    text-align: center;
    background: #2caee2;
    height: 70px;
}

.team-section .text-box .name span {
    color: #fff;
}

.team-section .text-box .name h4 {
    color: #fff;
    font-weight: 700;
    padding-top: 16px;
    line-height: 16px;
}

.team-section .timetable {
    background: #fff;
    height: 200px;
    padding: 20px 30px;
}

.team-section .timetable .table-item {
    padding: 6px 0;
    border-bottom: 1px solid #ddd;
}

.team-section .timetable .table-item .lebel {
    float: left;
    font-weight: 600;
    text-transform: capitalize;
}

.team-section .timetable .table-item .value {
    float: right;
    font-weight: 600;
}

.team-section .timetable .btn-box {
    text-align: center;
    padding-top: 20px;
}

.team-section .timetable .btn-box .btn {
    font-size: 13px;
    text-transform: uppercase;
    border: 1px solid #2caee2;
    border-radius: 0;
    width: 48%;
    padding: 8px 0;
    font-weight: 600;
}

.team-section .timetable .btn-box .btn:hover {
    background: #2caee2;
    color: #fff;
    border-color: #2caee2 !important;
}

.team-section .slick-dots {
    bottom: -46px !important;
}

.team-section .slick-dots li {
    margin: 0 -2px !important;
}

.team-section .slick-dots li.slick-active button::before,
.team-section .slick-dots li button:hover::before {
    opacity: .75;
    color: #2caee2;
}

.team-section .slick-dots li button::before {
    font-family: 'slick';
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    color: #fff;
    opacity: 1;
    transition: all 0.4s;
}

.team-section .slick-next::before {
    content: "\f105";
    font-family: fontawesome;
    font-size: 42px;
    color: #2caee2;
    margin: 0 0 0 62px;
}

.team-section .slick-prev::before {
    content: "\f104";
    font-family: fontawesome;
    font-size: 42px;
    color: #2caee2;
    margin: 0 0 0 -62px;
}

.countdown-section {
    background-position: center;
    background-size: cover;
    padding: 38px 0 !important;
}

.countdown-section .box .text-box {
    text-align: center;
}

.countdown-section .box .text-box span {
    color: #2caee2;
}

.countdown-section .box .icon-box .tooth {
    width: 46px;
}

.countdown-section .box .icon-box .strome {
    width: 64px;
}

.countdown-section .box .icon-box {
    text-align: center;
}

.blog-section .box {
    padding-top: 40px;
}

.blog-section .box .img-box img {
    width: 100%;
}

.blog-section .box .text-box h4 {
    padding: 25px 0 0 0;
}

.blog-section .box .text-box span {
    font-size: 0.857em;
    color: #2caee2;
}

.blog-section .box .text-box p {
    line-height: 1.85em;
    font-weight: 300;
    padding-top: 10px;
}

.blog-section .box .text-box .btn-box .btn {
    border: 1px solid#2caee2;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 5px 16px;
}

.blog-section .box .text-box .btn-box .btn:hover {
    background: #2caee2;
    color: #fff;
    border-color: #2caee2 !important;
}

.footer-section {
    background: #f6f6f6;
    color: #9b9c9e;
    padding: 34px 0;
}

.footer-section .box .text-box {
    padding-top: 20px;
}

.footer-section .box .text-box h6 {
    color: #4b5255;
    font-weight: 700;
}

.footer-section .box .text-box p {
    font-size: 11px;
    font-weight: 700;
    line-height: 17px;
    word-spacing: 4px;
}

.footer-section .box .text-box .copyright {
    color: #000;
}

.footer-section .box .text-box ul {
    padding: 0;
}

.footer-section .box .text-box ul li {
    list-style: none;
}

.footer-section .box .text-box ul .icon .fa {
    color: #2caee2;
    padding: 0 0 13px 0;
    font-size: 17px;
}

.footer-section .box .text-box ul li .fa {
    padding-right: 10px;
}

.footer-section .box .text-box ul li .link {
    text-transform: capitalize;
    color: inherit;
}

.footer-section .box .text-box ul li .link:hover {
    color: inherit;
    text-decoration: none;
}

.footer-section .box .text-box .form-inline {
    padding-bottom: 15px;
}

.footer-section .box .text-box .form-inline .form-control {
    max-width: 65% !important;
    border-radius: 0;
    padding: 0 0 0 12px;
}

.footer-section .box .text-box .form-inline .btn {
    padding: 8px 7px;
    background: #2caee2;
    background-color: rgb(44, 174, 226);
    border-radius: 0;
    margin: 0 0 0 9px;
    color: #ffF;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}

.footer-section .box .text-box .form-inline .btn:hover {
    background: #166788 !important;
    border-color: #166788 !important;
}

.footer-section .box .text-box .media li {
    padding-right: 14px;
    padding-top: 5px;
    font-size: 16px;
}


/*responsive-part*/

@media screen and (min-width:320px) {
    nav .toggler-btn .fa-bars::before {
        content: "\f0d9";
        font-size: 38px;
        color: #2caee2;
    }
    header .navbar-nav {
        margin: 0 6px;
    }
    .services-section .box {
        text-align: center;
    }
    .services-section .box .icon-box {
        float: inherit;
    }
    .services-section .box .text-box {
        margin: 0;
    }
    .blog-section .box .text-box {
        text-align: center;
        line-height: 12px;
    }
    .blog-section .box .text-box p {
        text-align: justify;
    }
    .navbar .form-inline .form-control {
        padding: 0 8px;
        width: 100% !important;
        border-bottom: 1px solid #ddd;
        border-radius: 0;
    }
    .team-section .timetable .btn-box .btn {
        font-size: 11px;
        text-transform: uppercase;
        border: 1px solid #2caee2;
        border-radius: 0;
        width: 49%;
        padding: 7px 0;
        font-weight: 600;
    }
    .navbar .form-inline {
        width: 100%;
        margin: 0;
    }
    header .navbar-nav .nav-link {
        color: #000;
        text-transform: uppercase;
        height: 30px;
        padding: 8px 0 !important;
        font-size: 11px;
    }
    .dropdown-toggle::after {
        content: "\f107";
        font-family: fontawesome;
        font-size: 20px;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
    }
    header .navbar-nav .nav-link:hover {
        color: #2caee2 !important;
    }
    button:focus {
        outline: 0px dotted;
        outline: 5px auto -webkit-focus-ring-color;
    }
    .toggler-btn {
        position: absolute;
        right: 8px;
        top: 4px;
    }
    .navbar .form-inline .btn {
        padding: 0;
        position: absolute;
        right: 0;
    }
    .main-slider .item {
        height: 300px;
        background-position: center;
        background-size: cover;
    }
    .navbar-toggler {
        position: absolute;
        top: 12px;
    }
    header .navbar.navbar-expand-lg {
        padding: 7px 0;
        position: relative;
    }
    .section-heading h2 {
        font-size: 2.31em;
    }
    .services-section .box .text-box h4 {
        font-size: 20px;
    }
    .services-section .box .text-box p {
        font-size: 14px;
        width: 100%;
        line-height: 20px;
    }
    .countdown-section .box .text-box .counter {
        font-size: 55px;
        color: #fff;
        font-weight: 700;
        font-size: 55px;
    }
    .countdown-section .box .text-box h5 {
        color: #fff;
        font-size: 20px;
    }
    .countdown-section .box {
        padding-bottom: 50px;
    }
    .sidebar {
        width: 245px;
    }
    .toggler-icon {
        height: 2px;
        display: block;
        width: 18px;
        background: #000;
        margin: 6px 0;
    }
    .navbar-brand {
        margin: auto;
    }
    .navbar-brand img {
        width: 120px;
    }
    .sidebar .box .text-box h4 {
        font-size: 17px;
    }
    .sidebar .box .icon-box ul li {
        list-style: none;
        font-size: 12px;
    }
    .sidebar .box .text-box .form-inline .form-control {
        width: 148px;
        height: 31px;
        border-radius: 0;
    }
    .sidebar .box .text-box .form-inline .form-control::placeholder {
        font-size: 11px !important;
    }
    .sidebar .box .text-box .form-inline .btn {
        padding: 7px 4px;
        font-size: 10px;
        margin: 0 6px;
    }
    .sidebar .box {
        padding: 4px 0 0 17px;
    }
    .vl.rightSide {
        display: none;
    }
    .direction-section .box {
        text-align: center;
        margin-bottom: 20px;
    }
    .navbar-nav .nav-item {
        border-bottom: 1px solid #ddd;
    }
    .main-slider .item .text-box {
        text-align: right;
        transform: translate(-1%, 100%);
    }
    .main-slider .item .text-box .btn {
        background: #2caee2;
        border-radius: 0;
        color: #fff;
        text-transform: uppercase;
        font-size: 10px;
        font-weight: 600;
        padding: 8px 10px;
        margin: 0 0 0 6px;
    }
    .main-slider .item .text-box h1 {
        font-size: 25px;
        font-weight: bold;
    }
    .main-slider .item .text-box {
        text-align: right;
        transform: translate(-1%, 100%);
    }
}

@media screen and (min-width:768px) {
    header .navbar .vl {
        display: none;
    }
    .navbar-toggler {
        position: absolute;
        top: 4px;
    }
    .toggler-btn {
        position: absolute;
        right: 17px;
        top: 0px;
    }
    .navbar-brand img {
        width: 158px;
    }
    .navbar .vl {
        display: none;
    }
    .sidebar {
        width: 309px;
    }
    .main-slider .item {
        height: 499px;
        background-position: center;
        background-size: cover;
    }
    .main-slider .item .text-box h1 {
        font-weight: 700;
        font-size: 35px;
    }
    .main-slider .item .text-box p {
        font-size: 15px;
        font-weight: 500;
        font-style: italic;
        line-height: 37px;
    }
    .sidebar .box .text-box .form-inline .form-control::placeholder {
        font-size: 13px !important;
    }
}

@media screen and (min-width:992px) {
    nav .toggler-btn .fa-bars::before {
        content: "\f0c9";
        color: #000;
        font-size: inherit;
    }
    header .top-navbar {
        display: block;
    }
    header .navbar .vl {
        display: block;
    }
    .navbar-brand img {
        width: 158px;
    }
    .dropdown-toggle::after {
        display: none !important;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
    }
    header .navbar-brand {
        margin-right: 8px;
    }
    header .navbar-brand img {
        width: 141px;
    }
    header .navbar-nav {
        margin: 0 15px 0 6px;
    }
    header .navbar-nav .nav-link {
        font-size: 13px;
    }
    .dropdown-menu .dropdown-item {
        font-size: 11px;
    }
    .team-section .slick-dots li {
        margin: 0 5px !important;
    }
    .navbar .form-inline {
        margin: 0 0 0 26px;
    }
    .sidebar.open {
        right: 0;
    }
    .nav-item:hover .dropdown-menu {
        display: block;
    }
    ::placeholder {
        font-size: 11px !important;
    }
    .team-section .slick-dots li {
        margin: 0 -2px !important;
    }
    header .navbar-nav .nav-item {
        margin: 0 14px;
    }
    .sidebar .box {
        padding: 4px 0 0 65px;
    }
    .sidebar .box .text-box h4 {
        font-size: 23px;
    }
    .sidebar .box .icon-box ul li {
        list-style: none;
        font-size: 14px;
    }
    .services-section .box .text-box h4 {
        font-size: 23px;
    }
    .services-section .box .text-box p {
        font-size: 1.286em;
    }
    .main-slider .item .text-box h1 {
        font-weight: 700;
        font-size: 47px;
    }
    .main-slider .item .text-box .btn {
        background: #2caee2;
        border-radius: 0;
        color: #fff;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 600;
        padding: 11px 24px;
        margin: 0 0 0 30px;
    }
    .main-slider .item .text-box h1 {
        font-weight: 700;
        font-size: 47px;
    }
    .main-slider .item .text-box h1 span {
        color: #2caee2;
    }
    .main-slider .item .text-box p {
        font-size: 19px;
        font-weight: 500;
        font-style: italic;
        line-height: 37px;
    }
    .countdown-section .box .text-box span {
        color: #2caee2;
        font-size: 16px;
    }
    .countdown-section .box .text-box .counter {
        font-size: 5.143em;
        font-weight: bold;
        color: #fff;
    }
    .countdown-section .box .text-box h5 {
        color: #fff;
        font-size: 25px;
    }
    .main-slider .item {
        height: 677px;
        background-position: center;
        background-size: cover;
    }
    .sidebar {
        width: 505px;
    }
    header ul li.active .nav-link:before,
    header ul li .nav-link:hover::before {
        position: absolute;
        content: "";
        bottom: 0;
        left: 0;
        background: #2caee2;
        width: 100%;
        height: 3px;
    }
    .navbar-nav .nav-item {
        border-bottom: 1px solid #ddd;
        border: inherit;
    }
    header .navbar-nav .nav-link {
        color: #000;
        text-transform: uppercase;
        height: 62px;
        padding: 22px 0 !important;
    }
    .toggler-btn {
        position: static;
    }
    .sidebar .box .text-box .form-inline .form-control {
        border-radius: 0;
        height: 44px;
        width: 213px;
    }
    .sidebar .box .text-box .form-inline .btn {
        background: #4b5255;
        border-radius: 0;
        color: #fff;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 700;
        padding: 11px 33px;
    }
    .team-section .timetable .btn-box .btn {
        font-size: 13px;
        text-transform: uppercase;
        border: 1px solid #2caee2;
        border-radius: 0;
        width: 48%;
        padding: 8px 0;
        font-weight: 600;
    }
    .services-section .box {
        padding-top: 50px;
        text-align: inherit;
    }
    .services-section .box .icon-box {
        float: left;
    }
    .services-section .box .text-box {
        margin: 0 0 0 70px;
    }
    .services-section .box .text-box h4 {
        font-weight: bold;
    }
    .services-section .box .text-box p {
        font-size: 1.286em;
        font-weight: 300;
        width: 85%;
        line-height: 30px;
    }
}

@media screen and (min-width:1200px) {
    header .navbar-brand img {
        width: 158px;
    }
    .team-section .text-box {
        width: 100%;
    }
    .team-section .img-box img {
        width: 100%;
    }
    header .navbar-nav {
        margin: 0 64px;
    }
    ul li .nav-link {
        font-size: 13px;
    }
    .team-section .slick-dots li {
        margin: 0 -3px;
    }
}

@media screen and (min-width:1600px) {
    .main-slider .item {
        height: 750px;
    }
}